package tiktok_api

import (
	"fmt"
	"testing"
)

//运力呼叫询价（正向）
func TestGetDispatcherInfo(t *testing.T) {
	dispatcherFee, err := a.GetDispatcherInfo(5015175317880528282, 5015175317880528282, 1)
	fmt.Println(dispatcherFee)
	fmt.Println(err)
}
